# Highspeed Data Behavioral

This repository contains the dataset structure of the "raw" behavioral data of the study "Dynamics of fMRI patterns reflect sub-second activation sequences and reveal replay in human visual cortex", Wittkuhn & Schuck, 2020, *Nature Communications*.

Please visit our project website at https://wittkuhn.mpib.berlin/highspeed for more details about the study.

## Overview

The data stored in this repository was acquired using the [Highspeed Task](https://github.com/lnnrtwttkhn/highspeed-task).

- `main/` contains behavioral data of the `main` condition of the Highspeed Task performed during MRI acquisition
- `practice/` contains behavioral data of the `practice` condition of the Highspeed Task
- `instructions/` contains behavioral data of the `instructions` condition of the Highspeed Task
- `digitspan/` contains data of the Digit Span task assessing working memory capacity

## Usage

The annexed content of this dataset (i.e., the actual files) can be retrieved from https://gin.g-node.org/lnnrtwttkhn/highspeed-data-behavior which was registered as a publication dependency of this GitHub repo.

## Authors

- [Lennart Wittkuhn](mailto:wittkuhn@mpib-berlin.mpg.de)
- [Nicolas W. Schuck](mailto:schuck@mpib-berlin.mpg.de)

## License

The contents of this repo are licensed under Creative Commons Attribution-ShareAlike 4.0.

Please see the [LICENSE](LICENSE) file and https://creativecommons.org/licenses/by-sa/4.0/ for details.
